/*

	Theme Name: Avada Child
	Theme URI: 
	Author: Crackler
	Description: Child theme for Avada to prevent customizations from being overwritten when parent theme updated.
	Version: 3.5.1
	Template: Avada
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html

-------------------------------------------------------------------------
*/

@import url("../Avada/style.css");

/* Custom CSS moved here from CSS plugin */


#header-sticky .avada-row, #header .avada-row, .footer-area .avada-row, #main .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .page-title

{
max-width: 1100px !important;
}

.page-template-100-width-php .avada-row-custom,

.page-template-Avada100-width-php .avada-row-custom
{
max-width: 1100px !important;
margin: 0 auto !important;
}



.page-template-100-width-php #main .avada-row, .page-template-Avada100-width-php #main .avada-row

{
max-width: 100% !important;
}


#main
{
  padding: 55px 20px 40px!important;
}


.button.large, .button.small, .button.medium
{
  text-shadow: none !important;
}


/*  TOGGLES   */

.fusion-accordian .panel-title a
{
    font-size: 18px!important;
}

.fusion-accordian .panel-title a .fa-fusion-box
{
  width: 18px;
    height: 18px;
    margin-right: 12px;
}

.fusion-accordian .panel-title a
{
  color: #5a5a5a;
}



li
{
  padding-bottom: 0px;
}

ul
{
  padding-left: 20px;
}

.imageframe-1 img, .imageframe-2 img, .imageframe-3 img
{
  padding-bottom: 20px;
}





/*  MISC MISC MISC  */


.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img
{
  border: 0px solid !important;
}

.single-navigation
{
  display: none;
}

.fullsidebar
{
  padding: 15px;
}

#sidebar .widget_nav_menu li
{
  padding: 7px 10px 7px 12px !important;
}







/*  PAGE SPECIFIC  */

#header-sticky .avada-row, #header .avada-row, .footer-area .avada-row, #main .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .page-title
{
  max-width: 1100px !important;
}
.page-template-100-width-php .avada-row-custom {
  max-width: 1100px !important;
  margin: 0 auto !important;
}

h3 a
{
  color: inherit !important;
}

.btn-home
{
  margin: 10px 0px -11px 25px;
}

.page-template-100-width-php #main .avada-row {
  max-width: 100% !important;
}

.page-id-4 #main
{
  padding-top: 0px!important;
}

.page-id-4 h1, .page-id-4 .post-content h1
{
  color: #fff!important;
    font-size: 96px!important;
    line-height: 106px!important;
    margin: 0px 0px 30px 0px!important;
}

.page-id-4 h2, .page-id-4 .post-content h2
{
  color: #fff!important;
  padding-bottom: 20px;
}

.page-id-4 h3, .page-id-4 .post-content h3
{
  color: #fff!important;
}

.page-id-4 h4, .page-id-4 .post-content h4
{
  color: #fff!important;
}


.page-id-4 h5, .page-id-4 .post-content h5
{
  color: #cacaca!important;
  font-size: 46px!important;
  line-height: 58px!important
}








/*  FOOTER  */

.footer-area
{
  border: none;
}

.footer-area ul li a
{
  padding: 8px 0px!important;
    border-bottom: 1px solid #7c7c7c!important;
    width: 90%;
}








/*  TYPE STYLES  */

h1, .post-content h1
{
  margin-top: 0px;
    font-weight: 900;
}

h2, .post-content h2
{
  margin-top: 0px;
    font-weight: 900!important;
}

#wrapper .post-content h2 a, #wrapper #main .post h2 a
{
  font-size: 30px;
  line-height: 30px;
}

h3
{
  margin-top: 0px;
  margin-bottom: 20px;
  font-weight: 600 !important;
}

h4
{
  margin-top: 0px;
}

.post-content h4
{
  margin-top: 0px;
}

h5
{
  margin-top: 0px;
  margin-bottom: 20px;
}

h6
{
  margin-top: 0px;
    margin-bottom: 12px;
}


/*  STICKY HEADER LOGO CHANGE   */

body #header-sticky.sticky-header .logo
{
  max-width: 215px !important;
    margin-top: 13px;
}

body #header-sticky.sticky-header .logo
{
  background: url(http://www.applicoat.com.au/2015/sticky-logo.png) no-repeat;
  width: 215px!important; /* Width of new image */
  height: 33px!important; /* Height of new image */
  padding-left: 215px; /* Equal to width of new image */
}

body #header-sticky.sticky-header .logo .retinal_logo 
{
  background: url(http://www.applicoat.com.au/2015/sticky-logo.png) no-repeat;
  width: 215px!important; /* Width of new image */
  height: 33px!important; /* Height of new image */
  padding-left: 215px; /* Equal to width of new image */
}

strong
{
  margin-bottom: 0px!important;
}








/*  SIDEBAR STYLES   */

#sidebar .widget
{
  margin-bottom: 20px;
}

.search input, #searchform input
{
  height: 30px;
    font-size: 16px;
    padding: 5px 0px 5px 0px;
    border-radius: 3px;
}

#main #sidebar
{
  margin-bottom: 80px; 
}






/*  MAIN MENU STYLES   */

#menu-item-213.letter 
{
  color: #ff0000!important;
  font-weight: bold;
}

#nav ul li, #sticky-nav ul li
{
  text-transform: uppercase;
}

.mobile-nav-holder .mobile-selector .selector-down
{
  border: #000;
    position: 
}

#mobile-nav
{
  border-left: 0px;
  border-right: 0px;
}

#mobile-nav li a
{
  font-size: 15px;
  border-bottom: 1px solid #E7E7E7;
  text-transform: uppercase;
  padding: 12px;
}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector
{
  background-image: none;
  height: 35px;
  padding-left: 3px;
  background-color: #313131;
  line-height: 35px;
}


#nav ul li, #sticky-nav ul li
{
  padding-right: 25px!important;
}

#mobile-nav.mobile-sticky-nav
{
  width: 115px;
}

.mobile-nav-holder .mobile-selector span
{
  position: absolute;
  margin-left: 30px;
  font-size: 16px;
  color: #C7C5C5;
    
}

.mobile-nav-holder .mobile-selector
{
  border: 0px solid #eee;
}

.mobile-nav-holder .mobile-selector .selector-down
{
  position: relative;
}

  #mobile-nav.mobile-sticky-nav {
  border-bottom: 1px solid #DBDBDB;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}




/*  NAVIGATION   */

#nav ul a, #nav li.current-menu-ancestor a 
{
  border:none !important;
}

.sticky-header #sticky-nav > ul > li a 
{
  border-color: transparent !important;
}

nav#nav
{
  padding-top: 22px;
  text-transform: uppercase;
}









/*  VISIUAL FORM STYLING */

.visual-form-builder fieldset
{
  border-radius: 4px!important;
    background-color: #E6E6E6;
    border: 0px solid #eee!important;
}

.visual-form-builder .vfb-legend
{
  margin: 0px 14px 0px 0px;
    padding: 0px 0px 10px 19px;
    padding-top: 10px
}

.vfb-submit, input[type="submit"].vfb-submit
{
  color: #fff;
    font-weight: 600;
    padding: 17px 30px 17px 30px;
    background-color: #00acc8;
    border-radius: 3px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
}

input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea, select.vfb-select
{
  padding: 8px 0px;
    border: 0px solid;
    background-color: #fff;
}

label.vfb-desc
{
  font-size: 1.2em;
    font-weight: bold;
    color: #6b6b6b!important;
}

.visual-form-builder li div label, .visual-form-builder li span label
{
  font-size: 14px;
}

.visual-form-builder li
{
  padding: 0px 8px 12px 8px;
}




@media only screen and (max-width: 800px),\
{

.page-id-4 h1, .page-id-4 .post-content h1
{
  color: #fff!important;
    font-size: 52px!important;
    line-height: 58px!important;
    margin: 0px 0px 20px 0px!important;
}

.page-id-4 h5, .page-id-4 .post-content h5
{
  color: #cacaca!important;
    font-size: 24px!important;
    line-height: 28px!important
}
  
nav#nav
{
  padding-top: 0px!important;
}
  
}





/*  MAILCHIMP FORM - OFFICIAL PLUGIN */


.mc4wp-form
{
  background-color: #f5f2ed;
    padding: 25px;
    border-radius: 3px;
    margin: 0px 0px 20px 0px;
}

.mc4wp-form input[type="text"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="url"], .mc4wp-form input[type="date"], .mc4wp-form textarea, .mc4wp-form select
{
  border: 0px;
    border-radius: 3px;
}

.mc4wp-form input[type="submit"], .mc4wp-form button
{
  background-color: #00acc8;
    border-radius: 3px;
    color: #fff!important;
    font-size: 16px;
    padding: 17px 30px 17px 30px;
    text-transform: uppercase;
}

.mc4wp-form input[type="submit"]:hover
{
  background-color: #009FB9;
    border-radius: 4px;
    color: #fff!important;
}



